.sprite {display: inline-block;vertical-align: middle;position: relative;}

.i-cart     {width: 21px;height: 17px;background-position: 0 0;}
.i-user     {width: 25px;height: 18px;background-position: -30px 0;}
.i-cart_p   {width: 15px;height: 13px;background-position: -60px 0;}
.i-payment_methods {width: 90px;height: 21px;background-position: -0 -87px;}
.i-del      {width: 11px;height: 11px;background-position: -170px 0;}
/*.i-account                  {width: 20px;height: 20px;background-position: -190px 0;}
.i-account_access_edit      {width: 12px;height: 22px;background-position: -220px 0;}
.i-account_orders           {width: 19px;height: 21px;background-position: -240px 0;}
.i-account_address_list     {width: 13px;height: 23px;background-position: -270px 0;}
.i-account_edit             {width: 21px;height: 20px;background-position: -290px 0;}
.i-account_productosfavoritos{width: 22px;height: 19px;background-position: -320px 0;}*/
.i-add    {width: 12px;height: 13px;background-position: -350px 0;}
.i-edit   {width: 17px;height: 17px;background-position: -370px 0;}
.i-remove {width: 13px;height: 15px;background-position: -390px 0;}
.i-pagprev {width: 7px;height: 12px;background-position: -410px 0;}
.i-pagnext {width: 7px;height: 12px;background-position: -420px 0;}
.i-whatsapp{width: 19px;height: 18px;background-position: -430px 0;}
.i-prev {width: 8px;height: 13px;background-position: -450px 0;}
.i-next {width: 8px;height: 13px;background-position: -460px 0;}
.i-logout {width: 16px;height: 16px;background-position: -470px 0;}
.i-logout:hover {width: 16px;height: 16px;background-position: -490px 0;}
.i-repeat {width: 12px;height: 13px;background-position: -510px 0;}                    
.i-view {width: 16px;height:  9px;background-position: -530px 0;}                    
.i-account_ticket {width: 21px;height:  13px;background-position: -550px 0;}                    
.i-panelmini {width: 11px;height:  11px;background-position: -580px 0;}

.i-fb {width: 49px;height: 49px;background-position: 0 -37px;}
.i-tw {width: 49px;height: 49px;background-position: -48px -35px;}
.i-yt {width: 49px;height: 49px;background-position: -98px -35px;}
.i-bl {width: 49px;height: 49px;background-position: -148px -35px;}
.i-gp {width: 40px;height: 49px;background-position: -200px -40px;}

.i-stock1 {width: 68px;height: 14px;background-position: 0 -130px;}
.i-stock2 {width: 68px;height: 14px;background-position: 0 -150px;}
.i-stock3 {width: 68px;height: 14px;background-position: 0 -170px;}
.i-stock4 {width: 68px;height: 14px;background-position: 0 -190px;}
.i-stock5 {width: 68px;height: 14px;background-position: 0 -210px;}
.i-stock6 {width: 68px;height: 14px;background-position: 0 -230px;}

.i-band_new_small_es {width: 75px;height: 73px;background-position: -80px -130px;}
.i-band_proximamente_small_es {display:none;width: 75px;height: 73px;background-position: -240px -130px;}
.i-band_offer_small_es {width: 75px;height: 73px;background-position: -320px -130px;}

.i-band_new_big_es {width: 117px;height: 113px;background-position: -80px -210px;}
.i-band_proximamente_big_es {display:none; width: 117px;height: 113px;background-position: -320px -210px;}
.i-band_offer_big_es {width: 117px;height: 113px;background-position: -440px -210px;}

.i-guarantee1 {width: 100px;height: 77px;background-position: -560px -40px;}
.i-guarantee2 {width: 100px;height: 77px;background-position: -560px -130px;}
.i-guarantee3 {width: 100px;height: 77px;background-position: 0 -330px;}
.i-guarantee4 {width: 100px;height: 77px;background-position: -100px -330px;}


/*FUERA DEL SPRITE*/
.i-robot1 {width: 137px;height: 429px;background: url('../img/robot1.png');display: inline-block;}

.jspowered{
    background-image:url('../img/livecommerce-author.png?nc=20141202');
    background-repeat: no-repeat;
    background-position: center right;
    height: 34px;
    position: absolute;
    line-height: 30px;
    right: 10px;
    top: 0;
    font-weight: bold;
    padding-right: 136px;
    width: 265px;
    text-align: right;
    font-style: italic;
    color: #000;
}

.jspowered:hover{
    text-decoration: none;
    color: #0770A4;
}

.i-envio-gratis{
    background-image: url("../img/icono_envio_gratis.png");
    background-repeat: no-repeat;
    display: block;
    height: 73px;
    position: absolute;
    right: 0;
    top: 0;
    width: 78px;
}

.i-paypal{width: 87px;height: 21px;margin-left: 8px;background-position: -250px -49px;}



.spritepanel {background-image:url('../img/spritepanel.png'); background-repeat: no-repeat;}
.spritepanel {display: inline-block;vertical-align: middle;position: relative;}


.i-account_access_edit      {width: 29px;height: 53px;background-position: 0 0;}
.i-account_edit             {width: 55px;height: 49px;background-position: -30px 0;}
.i-account_address_list     {width: 31px;height: 47px;background-position: -90px 0;}
.i-account_orders           {width: 61px;height: 50px;background-position: -130px 0;}
.i-account_ticket           {width: 57px;height: 47px;background-position: -200px 0;}
.i-account_rma              {width: 51px;height: 49px;background-position: -260px 0;}
.i-account_logout           {width: 49px;height: 51px;background-position: -320px 0;}

.account_menu_item:hover .i-account_access_edit
{width: 29px;height: 53px;background-position: 0 -60px;}
.account_menu_item:hover .i-account_edit
{width: 55px;height: 49px;background-position: -30px -60px;}
.account_menu_item:hover .i-account_address_list
{width: 31px;height: 47px;background-position: -90px -60px;}
.account_menu_item:hover .i-account_orders
{width: 61px;height: 50px;background-position: -130px -60px;}
.account_menu_item:hover .i-account_ticket
{width: 57px;height: 47px;background-position: -200px -60px;}
.account_menu_item:hover .i-account_rma
{width: 52px;height: 50px;background-position: -260px -60px;}
.account_menu_item:hover .i-account_logout
{width: 49px;height: 51px;background-position: -320px -60px;}

.i-black-friday-mark{width: 84px;height: 84px;background-position: -454px -40px;}